.p-top {
  background-color: #333;
  border-radius: 0 0 2rem 2rem;
  margin-bottom: 6.4rem;
}
@media (min-width: 768px) {
  .p-top {
    border-radius: 0 0 3rem 3rem;
    margin-bottom: 10.2rem;
  }
}

.p-mv__wrap {
  border-radius: 0 0 2rem 2rem;
  position: relative;
  overflow: hidden;
}
@media (min-width: 768px) {
  .p-mv__wrap {
    border-radius: 0 0 3rem 3rem;
  }
}
.p-mv .splide__slide {
  overflow: hidden;
  will-change: transform;
}
.p-mv .splide__slide img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  transform: scale(1.02) translateX(-1%);
}
.p-mv .splide__slide.is-active img {
  animation: top-slide 5.5s linear both;
}
.p-mv__img {
  height: var(--vh, 100vh);
}
@media (min-width: 768px) {
  .p-mv__img {
    height: 100vh;
  }
}
.p-mv__content {
  position: absolute;
  left: 2.5rem;
  right: 2.5rem;
  top: 50%;
  transform: translateY(-50%);
}
@media (min-width: 768px) {
  .p-mv__content {
    top: calc(50% - 0.9rem);
    right: 10rem;
    left: 10rem;
  }
}
@media (max-width: 767px) {
  .p-mv__content {
    padding-top: 6.6rem;
  }
}
.p-mv__ttl {
  color: #fff;
  font-family: var(--font-en);
  font-size: 3.7rem;
  font-weight: 300;
  line-height: 1.14;
  letter-spacing: 0.06em;
}
@media (min-width: 768px) {
  .p-mv__ttl {
    font-size: 8.4rem;
    line-height: 1;
  }
}
.p-mv__ttl-second {
  font-weight: 500;
}
.p-mv__ttl .split-txt .js-char {
  transition: 0.5s ease;
}
.p-mv__sub {
  border-left: 0.3rem solid #fff;
  color: #fff;
  font-weight: bold;
  font-size: 1.5rem;
  line-height: 1.73;
  letter-spacing: 0.05em;
  padding-left: 2rem;
  margin-top: 3.8rem;
}
@media (min-width: 768px) {
  .p-mv__sub {
    font-size: 2.2rem;
    line-height: 1.7272727273;
    letter-spacing: 0.08em;
    padding-left: 4rem;
    margin-top: 4.8rem;
  }
}

.p-business {
  position: relative;
  margin-bottom: 7rem;
}
@media (min-width: 768px) {
  .p-business {
    margin-bottom: 14rem;
  }
}
.p-business .c-particle.particle-1 {
  width: 6rem;
  left: -3.5rem;
  top: 2.7rem;
}
@media (min-width: 768px) {
  .p-business .c-particle.particle-1 {
    width: 15rem;
    left: 5rem;
    top: 0.1rem;
  }
}
.p-business__ttl {
  color: var(--color-primary);
  font-size: 2.8rem;
  font-weight: 500;
  letter-spacing: 0.12em;
  margin-bottom: 2.4rem;
  text-align: center;
}
@media (min-width: 768px) {
  .p-business__ttl {
    font-size: 4rem;
    margin-bottom: 4rem;
  }
}
.p-business__desc {
  color: var(--color-primary);
  font-size: 1.8rem;
  font-weight: 500;
  letter-spacing: 0.08em;
  line-height: 1.55;
  margin-bottom: 3.2rem;
  text-align: center;
}
@media (min-width: 768px) {
  .p-business__desc {
    font-size: 2.4rem;
    letter-spacing: 0.12em;
    margin-bottom: 4.8rem;
  }
}
.p-business__txt {
  --lh: 2.25;
  font-size: 1.5rem;
  font-weight: 500;
  letter-spacing: 0.03em;
  line-height: var(--lh);
}
@media (min-width: 768px) {
  .p-business__txt {
    font-size: 1.6rem;
    letter-spacing: 0.05em;
    text-align: center;
  }
}
.p-business__nav {
  display: grid;
  gap: 1.2rem;
  margin-top: 3.2rem;
}
@media (min-width: 768px) {
  .p-business__nav {
    grid-template-columns: repeat(2, 1fr);
    gap: 3rem 2rem;
    margin-top: 5.6rem;
  }
}
.p-business__btn {
  --border-text-color: var(--color-primary);
  --border-text-color-hover: var(--color-primary);
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 2rem;
  color: var(--color-primary);
  font-size: 1.8rem;
  font-weight: 500;
  letter-spacing: 0.08em;
  display: flex;
  align-items: center;
  height: 8rem;
  padding-inline: 3rem 2rem;
}
@media (min-width: 768px) {
  .p-business__btn {
    font-size: 2rem;
    height: 11rem;
    padding-inline: 4rem;
  }
}
.p-business__btn .btn {
  --border-icon-color: var(--color-primary);
  --border-icon-color-hover: #fff;
  margin-left: auto;
}
.p-business__btn.p-business__btn--full {
  background-color: var(--color-primary);
  border-color: var(--color-primary);
  color: #fff;
  gap: 1.8rem;
  font-size: 1.8rem;
  height: 10.7rem;
  padding-left: 2.4rem;
}
@media (min-width: 768px) {
  .p-business__btn.p-business__btn--full {
    grid-column: span 2;
    gap: 3.1rem;
    font-size: 2.2rem;
    height: 13.7rem;
    padding-left: 5rem;
  }
  .p-business__btn.p-business__btn--full:hover .btn .icon-blank {
    background-color: var(--color-primary);
  }
}
.p-business__btn.p-business__btn--full .btn .icon-blank {
  background-color: #6882C1;
}
@media (min-width: 768px) {
  .p-business__btn.p-business__btn--full .btn .icon-blank {
    --icon-size: 1.9rem;
  }
}
.p-business__btn.p-business__btn--full .btn-circle {
  --border-color: #6882C1;
  --border-color-hover: #FFF;
}
@media (min-width: 768px) {
  .p-business__btn.p-business__btn--full .btn-circle {
    height: 5rem;
    width: 5rem;
  }
}

.p-solutions {
  position: relative;
  padding-block: 4.8rem;
}
@media (min-width: 768px) {
  .p-solutions {
    padding-block: 7.2rem;
  }
}
.p-solutions::before, .p-solutions::after {
  content: "";
  background-color: #BCBCBC;
  height: 0.1rem;
  position: absolute;
  right: 2.5rem;
  left: 2.5rem;
  margin: 0 auto;
}
@media (min-width: 768px) {
  .p-solutions::before, .p-solutions::after {
    max-width: 116rem;
    right: 0;
    left: 0;
  }
}
.p-solutions::before {
  top: 0;
}
.p-solutions::after {
  bottom: 0;
}
.p-solutions .c-particle.particle-1 {
  width: 6rem;
  top: 2.7rem;
}
@media (min-width: 768px) {
  .p-solutions .c-particle.particle-1 {
    width: 10rem;
    top: 12.6rem;
    right: 5rem;
  }
}
.p-solutions__ttl {
  color: var(--color-primary);
  font-size: 2.8rem;
  font-weight: 500;
  letter-spacing: 0.12em;
  margin-bottom: 2.4rem;
  text-align: center;
}
@media (min-width: 768px) {
  .p-solutions__ttl {
    font-size: 4rem;
    margin-bottom: 4rem;
  }
}
.p-solutions__desc {
  color: var(--color-primary);
  font-size: 1.8rem;
  font-weight: 500;
  letter-spacing: 0.08em;
  line-height: 1.55;
  margin-bottom: 3.2rem;
  text-align: center;
}
@media (min-width: 768px) {
  .p-solutions__desc {
    color: #444444;
    font-size: 2.4rem;
    letter-spacing: 0.12em;
    margin-bottom: 4.8rem;
  }
}
.p-solutions__nav {
  display: grid;
  gap: 1.2rem;
  margin-top: 3.2rem;
}
@media (min-width: 768px) {
  .p-solutions__nav {
    grid-template-columns: repeat(2, 1fr);
    gap: 3rem 2rem;
    margin-top: 4rem;
  }
}
.p-solutions__btn {
  --border-text-color-hover: var(--color-primary);
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 1.8rem;
  color: var(--color-primary);
  font-size: 1.8rem;
  font-weight: 500;
  letter-spacing: 0.08em;
  display: flex;
  padding: 2.5rem 2rem 5.7rem 1.7rem;
  position: relative;
}
.p-solutions__btn small {
  font-size: 1.2rem;
}
@media (max-width: 767px) {
  .p-solutions__btn small {
    display: block;
  }
}
@media (min-width: 768px) {
  .p-solutions__btn {
    font-size: 2.3rem;
    gap: 2.35rem;
    flex-direction: column;
    padding: 3.75rem 4rem;
  }
  .p-solutions__btn small {
    font-size: 2rem;
  }
}
.p-solutions__btn .btn {
  --border-text-color: var(--color-primary);
  --border-text-color-hover: var(--color-primary);
  --border-icon-color-hover: #fff;
  pointer-events: none;
  position: absolute;
  top: calc(100% - 5.2rem);
  right: 2rem;
}
@media (min-width: 768px) {
  .p-solutions__btn .btn {
    --btn-size: 3.8rem;
    top: 50%;
    transform: translateY(-50%);
    right: 4rem;
  }
}
@media (max-width: 767px) {
  .p-solutions__btn:first-child {
    gap: 2.15rem;
  }
}
.p-solutions__btn:first-child .icon {
  width: 3.752rem;
}
@media (min-width: 768px) {
  .p-solutions__btn:first-child .icon {
    width: 6rem;
  }
}
@media (max-width: 767px) {
  .p-solutions__btn:last-child {
    gap: 0.9rem;
  }
}
.p-solutions__btn:last-child .icon {
  width: 6.06rem;
}
@media (min-width: 768px) {
  .p-solutions__btn:last-child .icon {
    width: 9.618rem;
  }
}

.p-manage {
  background-color: #333333;
  border-radius: 2rem;
  padding-block: 7rem;
  margin-top: 7rem;
}
@media (min-width: 768px) {
  .p-manage {
    border-radius: 3rem;
    padding-block: 10rem;
    margin-top: 9.4rem;
  }
}
.p-manage__ttl {
  color: #fff;
  font-size: 2.4rem;
  font-weight: 500;
  line-height: 1.6666666667;
  letter-spacing: 0.12em;
  text-align: center;
  margin-bottom: 4rem;
}
@media (min-width: 768px) {
  .p-manage__ttl {
    font-size: 3rem;
    line-height: 1.7333333333;
    margin-bottom: 4.8rem;
  }
}
.p-manage__sub {
  color: #fff;
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 2.2666666667;
  margin-bottom: 4rem;
}
@media (min-width: 768px) {
  .p-manage__sub {
    font-size: 1.6rem;
    line-height: 2.25;
    text-align: center;
    margin-bottom: 6.4rem;
  }
}
.p-manage__btns {
  display: flex;
  gap: 1.6rem;
  flex-direction: column;
  justify-content: center;
  flex-wrap: wrap;
}
@media (min-width: 768px) {
  .p-manage__btns {
    flex-direction: row;
    gap: 3rem 2rem;
  }
}
.p-manage__btns .btn-rounded {
  --border-text-color: #fff;
  --border-text-color-hover: #333333;
  --border-color: #707070;
  --border-color-hover: #fff;
  letter-spacing: 0.08em;
  width: 100%;
}
@media (min-width: 768px) {
  .p-manage__btns .btn-rounded {
    flex: 50%;
    max-width: 38rem;
  }
  .p-manage__btns .btn-rounded:hover .icon-arrow {
    background-color: #333;
  }
}

.p-ir {
  padding-block: 5.8rem 2.5rem;
}
@media (min-width: 768px) {
  .p-ir {
    padding-top: 8rem;
  }
}
.p-ir__wrap {
  display: flex;
  flex-direction: column;
  gap: 2.7rem;
  flex-wrap: wrap;
  padding-inline: 2.5rem;
}
@media (min-width: 768px) {
  .p-ir__wrap {
    gap: 10rem;
    justify-content: space-between;
    align-items: flex-start;
    flex-direction: row;
    max-width: 119.5rem;
    margin-inline: auto;
  }
}
.p-ir__head {
  display: flex;
  gap: 2.4rem;
}
@media (min-width: 768px) {
  .p-ir__head {
    flex-direction: column;
    align-items: center;
    gap: 4rem;
    flex-shrink: 0;
    width: 15.6rem;
  }
}
@media (max-width: 767px) {
  .p-ir__head {
    border-bottom: 1px solid #BCBCBC;
    padding-bottom: 2.7rem;
    margin-bottom: 1.3rem;
  }
}
.p-ir__head .btn {
  --border-text-color: var(--color-primary);
  --border-text-color-hover: #fff;
  --border-color-hover: var(--color-primary);
  --border-icon-color: var(--color-primary);
  --border-icon-color-hover: #fff;
  --btn-size: 4.6rem;
}
@media (min-width: 768px) {
  .p-ir__head .btn {
    --border-text-color: #BCBCBC;
    --btn-size: 11.4rem;
  }
}
@media (max-width: 767px) {
  .p-ir__head .btn {
    margin-left: auto;
  }
}
.p-ir__head .btn .icon-arrow {
  --icon-size: 1.243rem;
}
@media (min-width: 768px) {
  .p-ir__head .btn .icon-arrow {
    --icon-size: 1.937rem;
  }
}
.p-ir__ttl {
  font-size: 4.8rem;
  font-weight: 300;
  color: var(--color-primary);
  line-height: 1;
  letter-spacing: 0.1em;
}
@media (min-width: 768px) {
  .p-ir__ttl {
    font-size: 9rem;
    letter-spacing: 0.15em;
  }
}
.p-ir__sub {
  font-size: 1.8rem;
  font-weight: 500;
  letter-spacing: 0.08em;
  line-height: 1.4444444444;
}
@media (min-width: 768px) {
  .p-ir__sub {
    font-size: 1.8rem;
    line-height: 1.7777777778;
  }
}
@media (min-width: 768px) {
  .p-ir__body {
    flex: 1;
    max-width: 88rem;
  }
}
.p-ir__btns {
  display: flex;
  gap: 1.2rem;
  flex-wrap: wrap;
}
@media (min-width: 768px) {
  .p-ir__btns {
    gap: 3.2rem;
    flex-direction: row;
  }
}
.p-ir__btn {
  border-radius: 1rem;
  width: 100%;
  position: relative;
  overflow: hidden;
}
@media (min-width: 768px) {
  .p-ir__btn {
    border-radius: 2rem;
    flex: 50%;
    max-width: 42.4rem;
  }
  .p-ir__btn:hover .p-ir__btn-media img {
    transform: scale(1.1);
  }
  .p-ir__btn:hover .btn::before {
    opacity: 1;
    transform: scale(1);
  }
}
@media (min-width: 768px) {
  .p-ir__btn:last-child {
    flex: 100%;
    max-width: 100%;
  }
}
.p-ir__btn:last-child .p-ir__btn-content {
  top: 50%;
  bottom: auto;
  transform: translateY(-50%);
}
.p-ir__btn:last-child .btn {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  margin-top: 0;
}
@media (min-width: 768px) {
  .p-ir__btn:last-child .btn {
    --btn-size: 5.1rem;
    right: 1rem;
  }
}
@media (min-width: 768px) {
  .p-ir__btn:last-child .btn .icon-arrow {
    --icon-size: 1.8rem;
  }
}
.p-ir__btn::after {
  content: "";
  background-color: rgba(0, 0, 0, 0.5);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}
.p-ir__btn-media img {
  transform: scale(1);
  transition: transform 0.3s ease-in-out;
}
.p-ir__btn-content {
  position: absolute;
  left: 2rem;
  right: 2rem;
  z-index: 1;
  display: flex;
  gap: 0.95rem;
  flex-direction: column;
}
@media (max-width: 767px) {
  .p-ir__btn-content {
    top: 50%;
    transform: translateY(-50%);
  }
}
@media (min-width: 768px) {
  .p-ir__btn-content {
    gap: 1.2rem;
    inset: 4rem;
  }
}
.p-ir__btn-content > span {
  color: #fff;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.12em;
}
.p-ir__btn-content > span:nth-child(1) {
  font-size: 1rem;
}
@media (min-width: 768px) {
  .p-ir__btn-content > span:nth-child(1) {
    font-size: 1.2rem;
  }
}
.p-ir__btn-content > span:nth-child(2) {
  font-size: 1.8rem;
}
.p-ir__btn-content > span > .font-en {
  font-weight: normal;
}
.p-ir__btn .btn {
  --border-text-color: #BABABA;
  --border-text-color-hover: #333;
  --border-color-hover: #fff;
  --border-icon-color: #fff;
  --border-icon-color-hover: #333;
  pointer-events: none;
}
@media (min-width: 768px) {
  .p-ir__btn .btn {
    margin-top: 2rem;
  }
}
@media (max-width: 767px) {
  .p-ir__btn .btn {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
  }
}
.p-ir__btn .btn .icon-arrow {
  --icon-size: 1.4rem;
}

.p-logo {
  padding-block: 2.5rem 3.35rem;
  overflow: hidden;
}
@media (min-width: 768px) {
  .p-logo {
    padding-bottom: 4.4rem;
  }
}
.p-logo__wrap {
  max-width: 124.5rem;
  margin: 0 auto;
}
.p-logo__ttl {
  color: #DEDEDE;
  display: flex;
  flex-direction: column;
  font-size: 5rem;
  font-weight: 200;
  letter-spacing: 0.09em;
  line-height: 1;
}
@media (min-width: 768px) {
  .p-logo__ttl {
    font-size: 12.6rem;
  }
}
.p-logo__ttl-wrap {
  display: flex;
  gap: 1.6rem;
  align-items: flex-end;
}
@media (min-width: 768px) {
  .p-logo__ttl-wrap {
    gap: 4.2rem;
  }
}
.p-logo__ttl-right {
  text-align: right;
}
.p-logo__ttl-icon {
  width: 4.056rem;
  flex-shrink: 0;
}
@media (min-width: 768px) {
  .p-logo__ttl-icon {
    width: 10.9rem;
  }
}

.p-careers {
  padding-top: 3.35rem;
}
@media (min-width: 768px) {
  .p-careers {
    padding-top: 4.4rem;
  }
}
@media (max-width: 767px) {
  .p-careers {
    background-color: rgba(255, 255, 255, 0.8);
    border: 1px solid #DDDDDD;
    border-radius: 1rem;
  }
}
.p-careers__wrap {
  display: flex;
  flex-direction: column;
  gap: 4.3rem;
  flex-wrap: wrap;
  padding-inline: 2.5rem;
}
@media (min-width: 768px) {
  .p-careers__wrap {
    gap: 10rem;
    justify-content: space-between;
    align-items: flex-start;
    flex-direction: row;
    max-width: 125.5rem;
    margin-inline: auto;
  }
}
.p-careers__head {
  display: flex;
  gap: 0.7rem;
  flex-direction: column;
}
@media (min-width: 768px) {
  .p-careers__head {
    gap: 2.4rem;
    align-items: center;
    gap: 4rem;
    width: 45.2rem;
    flex-shrink: 0;
  }
}
@media (max-width: 767px) {
  .p-careers__head {
    position: relative;
  }
}
.p-careers__head .btn {
  --border-text-color: var(--color-primary);
  --border-text-color-hover: #fff;
  --border-color-hover: var(--color-primary);
  --btn-size: 4.6rem;
}
@media (min-width: 768px) {
  .p-careers__head .btn {
    --btn-size: 11.4rem;
  }
}
@media (max-width: 767px) {
  .p-careers__head .btn {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
  }
}
.p-careers__head .btn .icon-arrow {
  --icon-size: 1.243rem;
}
@media (min-width: 768px) {
  .p-careers__head .btn .icon-arrow {
    --icon-size: 1.937rem;
  }
}
.p-careers__ttl {
  font-size: 3rem;
  font-weight: 300;
  color: var(--color-primary);
  line-height: 1;
  letter-spacing: 0.08em;
}
@media (min-width: 768px) {
  .p-careers__ttl {
    font-size: 6.4rem;
    letter-spacing: 0.15em;
  }
}
.p-careers__sub {
  font-size: 1.6rem;
  font-weight: 500;
  letter-spacing: 0.08em;
  line-height: 2;
}
@media (min-width: 768px) {
  .p-careers__sub {
    font-size: 1.8rem;
    line-height: 1.7777777778;
  }
}
@media (min-width: 768px) {
  .p-careers__body {
    flex: 1;
    max-width: 68.6rem;
  }
}
.p-careers__btns {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
@media (min-width: 768px) {
  .p-careers__btns {
    background-color: rgba(255, 255, 255, 0.8);
    border: 1px solid #DDDDDD;
    border-radius: 2rem;
  }
}
@media (max-width: 991px) {
  .p-careers__btns {
    margin-inline: -2.5rem;
  }
}
.p-careers__btns li {
  border-right: 1px solid #DDDDDD;
  border-bottom: 1px solid #DDDDDD;
}
.p-careers__btns li:nth-last-child(-n+2) {
  border-bottom: none;
}
@media (max-width: 767px) {
  .p-careers__btns li:nth-child(1), .p-careers__btns li:nth-child(2) {
    border-top: 1px solid #DDDDDD;
  }
}
.p-careers__btns li:nth-child(2), .p-careers__btns li:nth-child(4), .p-careers__btns li:nth-child(6) {
  border-right: none;
}
.p-careers__btns li a {
  --border-text-color-hover: #444444;
  color: #444444;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-weight: 500;
  padding: 2.8rem 1.9rem 2.8rem 2.5rem;
  letter-spacing: 0.12em;
}
@media (min-width: 768px) {
  .p-careers__btns li a {
    font-size: 1.6rem;
    padding: 3rem 3.2rem 3rem 4.1rem;
  }
}
.p-careers__btns li a .btn {
  --border-text-color: var(--color-primary);
  --border-text-color-hover: #fff;
}